@charset "UTF-8";

body, html { 
	margin:0 auto;
  overflow:auto;
  height: 100%;
  min-height:100%;
  overflow-y: hidden;
}

.spinner {
  margin: 100px auto;
  width: 32px;
  height: 32px;
  position: relative;
}

.cube1, .cube2 {
  background-color: #333;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: cubemove 1.8s infinite ease-in-out;
  animation: cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes cubemove {
  25% { -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% { 
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% { 
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% { 
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% { 
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}

.inputbox {
  position: relative;
}
.inputbox .mclose {
  border-radius: 50%;
  border: 2px solid #95a5a6;
  color: #95a5a6;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  position: absolute;
  z-index:2;
  right: 4px;
  top: 4px;
  width: 16px;
}
.window .mclose {
  border-radius: 50%;
  border: 2px solid #95a5a6;
  color: #95a5a6;
  cursor: pointer;
  display: inline-block;
  font-size: 16px;
  height: 16px;
  line-height: 16px;
  text-align: center;
  position: absolute;
  z-index:2;
  right: 4px;
  top: 4px;
  width: 16px;
}
#loader {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -24px; /* harlf of height */
  margin-left: -24px; /* half of width */
  z-index: 10000; 
}
#fade {
  width: 100%;
  height: 100%;
  background-color: #FFFFFF;
  opacity: 0.3;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 150;
}

b {
  font-weight: bold;
}

.popover-content {
  font-size: 12px;
}
* {
 margin:0;
 padding:0;
}
div {
  word-wrap: normal;
  display:block;
}

body {
  background-color: rgba(255, 255, 255, 1.0);
  background-image: url("../pic/chanto_title_white_a.png");
  background-repeat: no-repeat;
  background-attachment: fixed; 
  background-position: bottom left;
}

.label-pos label {
  display: inline-block;
  float: left;
}

.clear {
    clear : both;
}
.container-fluid {
  height:100%;
  min-height:100%;
}
#content {
  height:100%;
  min-height:100%;
}
#left-margin {
  height:100%;
}
span.ui-icon {
	float: left;
  background-color:white;
  margin-right:10px;
}
span {
  word-break:normal;
  white-space: nowrap;
}
h2 {
  font-weight:bold;
}

#container {
  width:800px;
	position:absolute;
  left:130px;
}

#lang {
  display:inline;
}
#lang li {
  float:left;
}
#title-pic {
	display:block;		
	margin-right : auto;
	height:150px;
	text-align:left;
}

.sentence {
  background-color: white;
  position:absolute,
  min-width:98%;
  min-height:100px;
  overflow:hidden;
  overflow-x:scroll;
  border: solid 2px #45A1DE;
  margin-top:5px;
}

.text {
  white-space: pre;
  white-space: nowrap;
}
span.label {
  position:absolute;
  text-align:right;
  width:100%;
  display:inline-block;
}
#indicator-wrapper {
  width: 100%;
  background-color:white;
}

#cindicator .sentence {
  min-height: 0px;
}

.hidefont {
  color:white;
  background-color:white !important;
}

#navnav {
  z-index: 1000;
  border-radius: 0px 0px 0px 0px;
}

.trans {
	filter:alpha(opacity=50);
	-moz-opacity: 0.5;
	opacity: 0.5;  
}

p span.cell {
  text-align:right;
  height:22px;
  display:inline-block;
  word-wrap: normal;
  white-space:nowrap; 
  padding-top:4px; 
  padding:2px; 
  margin:5px; 
  vertical-align: top; 
}
#contents { 
	background-color:transparent;
}

.inner-contents {
  width:100%;
  box-sizing: border-box;
	font-size:16px;
	margin:0 auto;

  color:#222222;
	height:50px;
	line-height:1.5em;
	resize:none;
	word-break:normal;
  border-radius:0px 0px 0px 0px;
}

#malert {
  position:absolute; 
  top:10px; 
  display:none;
  z-index:10000; 
  left:30%;
  min-width:500px;
  filter:alpha(opacity=65);
  -moz-opacity:0.65;
  -khtml-opacity: 0.65;
  opacity:0.65;
}

strong {
  color: red;
}

span .bbbb {
  color: blue;
}

#fade {
  width: 100%;
  height: 100%;
  opacity: 1.0;
  position: absolute;
  top: 0px;
  left: 0px;
  z-index: 150;
  background-color: #2c3e50;
}
.spinner {
  position: fixed;
  top: 50%;
  left: 50%;
  margin-top: -24px; /* harlf of height */
  margin-left: -24px; /* half of width */
}

.cube1, .cube2 {
  background-color: #ffffff;
  width: 10px;
  height: 10px;
  position: absolute;
  top: 0;
  left: 0;
  
  -webkit-animation: cubemove 1.8s infinite ease-in-out;
  animation: cubemove 1.8s infinite ease-in-out;
}

.cube2 {
  -webkit-animation-delay: -0.9s;
  animation-delay: -0.9s;
}

@-webkit-keyframes cubemove {
  25% { -webkit-transform: translateX(22px) rotate(-90deg) scale(0.5) }
  50% { -webkit-transform: translateX(22px) translateY(22px) rotate(-180deg) }
  75% { -webkit-transform: translateX(0px) translateY(22px) rotate(-270deg) scale(0.5) }
  100% { -webkit-transform: rotate(-360deg) }
}

@keyframes cubemove {
  25% { 
    transform: translateX(42px) rotate(-90deg) scale(0.5);
    -webkit-transform: translateX(42px) rotate(-90deg) scale(0.5);
  } 50% {
    /* Hack to make FF rotate in the right direction */
    transform: translateX(42px) translateY(42px) rotate(-179deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-179deg);
  } 50.1% {
    transform: translateX(42px) translateY(42px) rotate(-180deg);
    -webkit-transform: translateX(42px) translateY(42px) rotate(-180deg);
  } 75% {
    transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
    -webkit-transform: translateX(0px) translateY(42px) rotate(-270deg) scale(0.5);
  } 100% {
    transform: rotate(-360deg);
    -webkit-transform: rotate(-360deg);
  }
}
